/* Class = "NSTextFieldCell"; title = "Smoothing:"; ObjectID = "22w-Q2-R7V"; */
"22w-Q2-R7V.title" = "Smoothing:";

/* Class = "NSMenuItem"; title = "Camera Processing Duty"; ObjectID = "2SY-gB-Rp4"; */
"2SY-gB-Rp4.title" = "Carico Elaborazione Telecamera";

/* Class = "NSMenuItem"; title = "Camera Processing Duty"; ObjectID = "3Ih-mj-xsg"; */
"3Ih-mj-xsg.title" = "Carico Elaborazione Telecamera";

/* Class = "NSMenuItem"; title = "Packet Loss"; ObjectID = "7pc-Mj-bG2"; */
"7pc-Mj-bG2.title" = "Perdita Pacchetti";

/* Class = "NSMenuItem"; title = "Application Memory Usage"; ObjectID = "8Fd-4F-AtD"; */
"8Fd-4F-AtD.title" = "Uso Memoria Applicazione";

/* Class = "NSMenuItem"; title = "System Thermal State"; ObjectID = "BDU-61-Oz2"; */
"BDU-61-Oz2.title" = "Stato Termico Sistema";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "GqM-Bh-nCK"; */
"GqM-Bh-nCK.title" = "Data:";

/* Class = "NSMenuItem"; title = "Recording Data Rate"; ObjectID = "GxD-3h-L3u"; */
"GxD-3h-L3u.title" = "Velocità Dati Registrazione";

/* Class = "NSMenuItem"; title = "CPU Usage"; ObjectID = "Lqc-hh-PkQ"; */
"Lqc-hh-PkQ.title" = "Uso CPU";

/* Class = "NSMenuItem"; title = "Recording Data Rate"; ObjectID = "OOc-ay-xQ0"; */
"OOc-ay-xQ0.title" = "Velocità Dati Registrazione";

/* Class = "NSMenuItem"; title = "Incoming Data Rate"; ObjectID = "QYd-iI-bjn"; */
"QYd-iI-bjn.title" = "Velocità Dati in Ingresso";

/* Class = "NSMenuItem"; title = "Disk Pressure"; ObjectID = "XOR-mU-xMd"; */
"XOR-mU-xMd.title" = "Pressione Disco";

/* Class = "NSMenuItem"; title = "System Thermal State"; ObjectID = "XiR-QI-WbR"; */
"XiR-QI-WbR.title" = "Stato Termico Sistema";

/* Class = "NSMenuItem"; title = "Incoming Data Rate"; ObjectID = "ZHN-91-eXh"; */
"ZHN-91-eXh.title" = "Velocità Dati in Ingresso";

/* Class = "NSMenuItem"; title = "Memory Pressure"; ObjectID = "bUx-hr-BGz"; */
"bUx-hr-BGz.title" = "Pressione Memoria";

/* Class = "NSTextFieldCell"; title = "Graph 1:"; ObjectID = "dzH-pF-gsU"; */
"dzH-pF-gsU.title" = "Grafico 1:";

/* Class = "NSMenuItem"; title = "Packet Loss"; ObjectID = "egJ-ga-K6o"; */
"egJ-ga-K6o.title" = "Perdita Pacchetti";

/* Class = "NSMenuItem"; title = "Memory Pressure"; ObjectID = "eo3-nJ-Wnf"; */
"eo3-nJ-Wnf.title" = "Pressione Memoria";

/* Class = "NSTextFieldCell"; title = "Graph 2:"; ObjectID = "fqe-Pe-qQn"; */
"fqe-Pe-qQn.title" = "Grafico 2:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "gP1-lp-tg8"; */
"gP1-lp-tg8.title" = "Nessuno";

/* Class = "NSMenuItem"; title = "Disk Pressure"; ObjectID = "gXF-rp-dM2"; */
"gXF-rp-dM2.title" = "Pressione Disco";

/* Class = "NSMenuItem"; title = "Video Decoder Pressure"; ObjectID = "ib5-7B-itm"; */
"ib5-7B-itm.title" = "Pressione Decodificatore Video";

/* Class = "NSMenuItem"; title = "CPU Usage"; ObjectID = "ike-Vi-kuL"; */
"ike-Vi-kuL.title" = "Uso CPU";

/* Class = "NSMenuItem"; title = "Application Memory Usage"; ObjectID = "rgP-Md-mUd"; */
"rgP-Md-mUd.title" = "Uso Memoria Applicazione";

/* Class = "NSMenuItem"; title = "Video Decoder Pressure"; ObjectID = "vCU-kU-fZ7"; */
"vCU-kU-fZ7.title" = "Pressione Decodificatore Video";

/* Class = "NSTextFieldCell"; title = "Item 1:"; ObjectID = "wTR-qj-Z4n"; */
"wTR-qj-Z4n.title" = "Elemento 1:";